#logo_container{
	margin-top:0;
}
.fancy_menu_container{
	position:relative;
	width:100%;
}
.header-main{
	display: inline-block;
	float: right;
	overflow:hidden;
	white-space:nowrap;
	padding:0 !important;
	
	position:absolute;
	top:0;
	right:0;
	
	height:75px;
	
	-webkit-transition-property:-webkit-transform;
	-webkit-transition-duration:0.4s;
	-webkit-transition-timing-function:ease-out;
	-moz-transition-property:-moz-transform;
	-moz-transition-duration:0.4s;
	-moz-transition-timing-function:ease-out;
	-o-transition-property:-o-transform;
	-o-transition-duration:0.4s;
	-o-transition-timing-function:ease-out;
	transition-property:transform;
	transition-duration:0.4s;
	transition-timing-function:ease-out;
	
	-webkit-transform-origin: 90% center;
	-webkit-transform-origin: -webkit-calc( 100% - 50px ) center;
	-webkit-transform-origin: calc( 100% - 50px ) center;
	-moz-transform-origin: 90% center;
	-moz-transform-origin: -moz-calc( 100% - 50px ) center;
	-moz-transform-origin: calc( 100% - 50px ) center;
	transform-origin: 90% center;
	transform-origin: -webkit-calc( 100% - 50px ) center;
	transform-origin: -moz-calc( 100% - 50px ) center;
	transform-origin: -ms-calc( 100% - 50px ) center;
	transform-origin: calc( 100% - 50px ) center;
	
	transform:translateZ(1px);
	outline: 1px solid transparent; /* http://stackoverflow.com/questions/9235342/3d-css-transform-jagged-edges-in-firefox */
}
.header-main.menu_closed{
/*desktop animation disabled*/
	/*-webkit-transform:rotate(90deg);
	-webkit-transform:rotate3d( 0, 0, 90, 90deg);
	-moz-transform:rotate(90deg);
	-moz-transform:rotate3d( 0, 0, 90, 90deg);
	-o-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
	transform:rotate3d( 0, 0, 90, 90deg);*/
}

.menu-main-menu-container{
	background-color:#333;
	background-color:rgba( 0,0,0,0.6 );
}
.menu_spacer{
	visibility:hidden;
	display:inline-block;
	height:75px;
	width:50px;
}
.menu_button{
	display:inline-block;
	font-size:1.6em;
	line-height:75px;
	width:100px;
	text-align:center;
	vertical-align:top;
	color:#fff;
	position:absolute;
	right:0;
	top:0;
	
	cursor:pointer;
}
#site-navigation{
	line-height:57px;
	display:inline-block;
	vertical-align:top;
}
.nav-menu li a{
	color:#fff !important;
}

@media screen and (max-width:900px){
	#menu{
		margin-top:0 !important;
	}
	.fancy_menu_container{
		width:300px;
		max-width:100%;
		max-width: -webkit-calc( 100% - 20px );
		max-width: -moz-calc( 100% - 20px );
		max-width: calc( 100% - 20px );
		
		position:absolute;
		right:10px;
		z-index:3;
	}
	.header-main.menu_closed{
		-webkit-transform:translate( 0, -80% );
		-webkit-transform:translate( 0, -webkit-calc( -100% + 75px ) );
		-webkit-transform:translate( 0, calc( -100% + 75px ) );
		-webkit-transform:translate3d( 0, -webkit-calc( -100% + 75px ), 0 );
		-webkit-transform:translate3d( 0, calc( -100% + 75px ), 0 );
		-moz-transform:translate( 0, -80% );
		-moz-transform:translate( 0, -moz-calc( -100% + 75px ) );
		-moz-transform:translate( 0, calc( -100% + 75px ) );
		-moz--moz-transform:translate3d( 0, -moz-calc( -100% + 75px ), 0 );
		-moz-transform:translate3d( 0, calc( -100% + 75px ), 0 );
		-ms-transform:translate( 0, -80% );
		-ms-transform:translate( 0, calc( -100% + 75px ) );
		-o-transform:translate( 0, -80% );
		-o-transform:translate( 0, calc( -100% + 75px ) );
		transform:translate( 0, -80% );
		transform:translate( 0, calc( -100% + 75px ) );
		transform:translate3d( 0, calc( -100% + 75px ), 0 );
	}
	.header-main{
		height:auto;
		white-space:normal;
	}
	#site-navigation{
		
	}
	.header-main{
		background:transparent;
		border:none;
	}
	.menu_spacer{
		visibility:visible;
		width:100%;
		background-color:#333;
		background-color:rgba( 0,0,0,0.6 );
		text-align:center;
		cursor:pointer;
		float:right;
		
		-webkit-transition-property:width;
		-webkit-transition-duration:0.4s;
		-webkit-transition-timing-function:ease-out;
		-moz-transition-property:width;
		-moz-transition-duration:0.4s;
		-moz-transition-timing-function:ease-out;
		-o-transition-property:width;
		-o-transition-duration:0.4s;
		-o-transition-timing-function:ease-out;
		transition-property:width;
		transition-duration:0.4s;
		transition-timing-function:ease-out;
	}
	.header-main.menu_closed .menu_spacer{
		width:100px;
	}
	.menu_spacer:after{
		content:'Menu';
		color:#fff;
		line-height:75px;
		font-size:1.6em;
	}
	.menu_button{
		display:none;
	}
	.menu-main-menu-container{
		background-color:#333;
		background-color:rgba( 0,0,0,0.6 );
		border-bottom:none;
	}
	.nav-menu li{
		display:block;
		width:100%;
		clear:both;
	}
}

